{
    "dc_identifier": "nl.gm0448.2k.2021.494",
    "dc_title": "Gemeente Texel - Omgevingsvergunning verleend - Vuurtorenweg 109A, De Cocksdorp - De realisatie van een kaasmakerij in een bestaande schuur",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van de gemeente Texel maken bekend dat zij de volgende omgevingsvergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, hebben verleend: (1795LL) Vuurtorenweg 109A  De Cocksdorp: 3067486 De realisatie van een kaasmakerij in een bestaande schuur (verzonden 24 december 2021).",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-479550",
    "dc_publisher": "gm0448",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-14",
    "foi_publishedDate": "2021-12-29",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Texel",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Texel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0448.2k.2021.494.doc.1",
            "dc_title": "Gemeente Texel - Omgevingsvergunning verleend - Vuurtorenweg 109A, De Cocksdorp - De realisatie van een kaasmakerij in een bestaande schuur",
            "foi_fileName": "gmb-2021-479550.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-479550.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2021.494.doc.2",
            "dc_title": "Besluit Omgevingsvergunning",
            "foi_fileName": "exb-2021-76272.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-76272/1/bijlage/exb-2021-76272.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2021.494.doc.3",
            "dc_title": "Tekening - Bestaand",
            "foi_fileName": "exb-2021-76273.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-76273/1/bijlage/exb-2021-76273.pdf"
        },
        {
            "dc_identifier": "nl.gm0448.2k.2021.494.doc.4",
            "dc_title": "Tekening - Gewijzigd",
            "foi_fileName": "exb-2021-76274.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-76274/1/bijlage/exb-2021-76274.pdf"
        }
    ]
}